Subject: Re: Delimiter characters in relativeCalUID

From: Doug Royer <[email-masked]>
Date: Mon, 5 Apr 1999 13:45:50 -0700 (PDT)

> Date: Mon, 05 Apr 1999 20:05:55 +0000
> From: John Stracke <[email-masked]>
> 
> Doug Royer wrote:
> 
> > > That is exactly the kind of interop problem that I'm trying to *prevent*.  
At
> > > some time in the future, somebody will want to have an ID string with
> > > heirarchy in it, and it's going to be easier if we don't grab the entire
> > > namespace now.
> >
> > There is no such namespace. It just looks as if there is one.
> 
> How can there be names without a namespace?

My name is Doug Royer, My Calendar name is "Doug Royer" whats the namespace
for that?

-Doug
-------------------------------------------------------------------
[email-masked]		http://playground.sun.com/~dougr
801 W. El Camino #131		Work:   (650)786-7599
Mountain View, CA 94040		Ham Radio: N6AAW, Aviation: PP-ASEL

---

From: John Stracke <[email-masked]>
Date: Wed, 07 Apr 1999 14:03:02 +0000

> My name is Doug Royer, My Calendar name is "Doug Royer" whats the namespace

Huh? Those are two separate namespaces.  What's the problem?

Any time you have a syntax defining a set of names, that set is a namespace.

--
/=============================================================\
|John Stracke    | My opinions are my own | S/MIME & HTML OK  |
[email-masked]|============================================|
|Chief Scientist | NT's lack of reliability is only surpassed |
|eCal Corp.      |  by its lack of scalability. -- John Kirch |
\=============================================================/